QGIS Application - Bug report #17580
Missing flags in 'Override system locale' dropdown?
2017-11-28 11:16 PM - Richard Duivenvoorde

Status: Closed

Priority: Normal

Assignee: Richard Duivenvoorde

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 25477
Description

See screenshot.

In earlier QGIS versions there were flags in the dropdown.

There are empty spaces now there.

| know there was discussion about using flags, but I'm not aware of removing them.
If the are removed, there is still a lot of whitespace in front of the languages.

Note that in About/Translators there are still images, though different ones then earlier? They have different sizes??

Associated revisions

Revision de3aa0c9 - 2017-11-29 01:45 PM - Matthias Kuhn

Merge pull request #5767 from rduivenvoorde/fix_#17580_missing_flags

flags apparently converted from png to svg

Fix #17580

History

#1 - 2017-11-29 12:21 PM - Richard Duivenvoorde
- Pull Request or Patch supplied changed from No to Yes
- Assignee set to Richard Duivenvoorde

#2 - 2017-11-29 01:45 PM - Anonymous

- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|de3aa0c9f8829aecO0b3b00ab68c7e77a6a1925a1l.

#3 - 2017-11-30 04:25 AM - Giovanni Manghi
- Resolution set to fixed/implemented
